<?php
/**
 *
 * Events Calendar An extension for the phpBB 3.2.0 Forum Software package.
 * @author Steve <http://www.steven-clark.online/phpBB3-Extensions/>
 * @copyright (c) phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_CALENDAR_CACHE_TIME'					=> 'Календарь SQL Время кеширования',
	'ACP_CALENDAR_CACHE_TIME_ERROR'				=> 'Время кэша SQL календаря установлено как минимум %1d секунд и максимум %2d секунд',
	'ACP_CALENDAR_CACHE_TIME_EXPLAIN'			=> 'Время в секундах для проверки наличия новых событий. <br /> Мин .: 300 секунд (5 минут) Макс .: 86400 секунд (1 день)',
	'ACP_CALENDAR_CRON_TASK_GC'					=> 'Время уведомления о предстоящем событии',
	'ACP_CALENDAR_CRON_TASK_ERROR'				=> 'Время уведомления о предстоящем событии установлено как минимум %1d секунд и максимум %2d секунд.',
	'ACP_CALENDAR_CRON_TASK_GC_EXPLAIN'			=> 'Время в секундах для проверки предстоящих событий и напоминания пользователям. <br /> Мин .: 300 секунд (5 минут) Макс .: 86400 секунд (1 день)',
	'ACP_CALENDAR_ENABLE'						=> 'Включить календарь',
	'ACP_CALENDAR_EVENT_FORUM_ID'				=> 'Идентификатор форума новой темы мероприятия',
	'ACP_CALENDAR_EVENT_FORUM_ID_EXPLAIN'		=> '',
	'ACP_CALENDAR_EVENT_ICON_ID'				=> 'Значок новой темы',
	'ACP_CALENDAR_EVENT_ICON_ID_EXPLAIN'		=> 'Значок темы для использования с тематическими событиями',
	'ACP_CALENDAR_EVENT_INDEX_ENABLE'			=> 'Предстоящие события в индексах',
	'ACP_CALENDAR_EVENT_LIMIT'					=> 'Событий на странице',
	'ACP_CALENDAR_EVENT_LIMIT_EXPLAIN'			=> '',
	'ACP_CALENDAR_EVENT_POST_ENABLE'			=> 'Разрешить публикацию',
	'ACP_CALENDAR_EVENT_POST_ENABLE_EXPLAIN'	=> 'Опубликовать новую тему с новыми событиями',
	'ACP_CALENDAR_EVENT_REMIND'					=> 'Уведомления о предстоящих событиях',
	'ACP_CALENDAR_EVENT_REMIND_EXPLAIN'			=> 'Количество дней для отправки уведомлений о событиях участникам мероприятия<br />Min: 1, Max: 365 days',
	'ACP_CALENDAR_EVENT_REMIND_ERROR'			=> 'Дни уведомлений о предстоящих событиях установлены как минимум %1d и максимум %2d дней.',
	'ACP_CALENDAR_FORUM_ID_EMPTY'				=> 'Выбранный идентификатор форума пуст',
	'ACP_CALENDAR_POST_SETTINGS'				=> 'Настройки темы',
	'ACP_CALENDAR_SCHEDULED_TASK_SETTINGS'		=> 'Запланированные задачи',
	
	
	'ACP_CALENDAR_SETTINGS'				=> 'Настройки',
	'ACP_CALENDAR_SETTINGS_EXPLAIN'		=> 'Объяснять...',
	'ACP_CALENDAR_SETTING_SAVED'		=> 'Настройки календаря успешно сохранены.',
	'ACP_CALENDAR_TITLE'				=> 'Календарь',
	'NO_TOPIC_ICON'						=> 'Значок "Нет темы"',
	'LAST_RUN'							=> ' ,Последний запуск:',
//
	'MONDAY'		=> 'понедельник',
	'TUESDAY'		=> 'Вторник',
	'WEDNESDAY'		=> 'Среда',
	'THURSDAY'		=> 'Четверг',
	'FRIDAY'		=> 'Пятница',
	'SATURDAY'		=> 'Суббота',
	'SUNDAY'		=> 'Воскресенье',
	
	'MONDAY_D'		=> 'Пн',
	'TUESDAY_D'		=> 'Вт',
	'WEDNESDAY_D'	=> 'Ср',
	'THURSDAY_D'	=> 'Чт',
	'FRIDAY_D'		=> 'Пт',
	'SATURDAY_D'	=> 'Сб',
	'SUNDAY_D'		=> 'Вс',
	
	'JANUARY'		=> 'Январь',
	'FEBRUARY'		=> 'Февраль',
	'MARCH'			=> 'Март',
	'APRIL'			=> 'Апрель',
	'MAY'			=> 'Май',
	'JUNE'			=> 'Июнь',
	'JULY'			=> 'Июль',
	'AUGUST'		=> 'Август',
	'SEPTEMBER'		=> 'Сентябрь',
	'OCTOBER'		=> 'Октябрь',
	'NOVEMBER'		=> 'Ноябрь',
	'DECEMBER'		=> 'Декабрь',
	
	'JANUARY_M'		=> 'Янв',
	'FEBUARY_M'		=> 'Фев',
	'MARCH_M'		=> 'Мар',
	'APRIL_M'		=> 'Апр',
	'MAY_M'			=> 'Май',
	'JUNE_M'		=> 'Июнь',
	'JULY_M'		=> 'Июль',
	'AUGUST_M'		=> 'Авг',
	'SEPTEMBER_M'	=> 'Сен',
	'OCTOBER_M'		=> 'Окт',
	'NOVEMBER_M'	=> 'Ноя',
	'DECEMBER_M'	=> 'Дек',	
));
